main, h1{ padding: 1em;}

html{
  background-color: lightgray;
}

h1, main p{
  color: orangered;
}

img{
  border-radius: 10%;
}

img, nav{
  box-shadow: 10px 5px 5px gray;
}

li {
  list-style-type : none;
}

img{
  height: 10rem;
  width: auto;
}

main p{
  background-color: gainsboro;
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
}

footer{
  border: thin solid black;
}
